import Serve from '@/api/serve'
class Convert {

	static walletList(data){
		return Serve.post('/convert/walletLists', data, { loading: true })
	}
	static getPriceRate(data){
		return Serve.post('/convert/getPriceRate', data, { loading: true })
	}
	
	static setStore(data){
		return Serve.post('/convert/store', data, { loading: true })	}
	static getOrderList(data){
		return Serve.post('/convert/orderList', data, { loading: true })
	}
}
export default Convert;